{
  "paths": [
    {
      "_path": "bin/orthanq",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/orthanq_1723648839192/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "88bda256576a09b896dfdd2cc13ed236a602635d0204f7292250dc573e898614",
      "size_in_bytes": 16324232
    }
  ],
  "paths_version": 1
}